# Class UnpinEvent

#### Hierarchy

- PinningIntegrationEvent
  - UnpinEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new UnpinEvent(): UnpinEvent

- #### Returns UnpinEvent

  Inherited from PinningIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "unpin" = PinningEvents.Unpin

Overrides PinningIntegrationEvent.type